Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 Switch
SKU: 3179

Zyxel GS1900-10HP 3179 Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel GS1900-10HP 3179 Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan 10G
Tidak
Jumlah masukkan daya Ethernet PoE
8
Dukungan Power over Ethernet Poe
Ya
Daya per port Poe melalui Ethernet
77 W
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indikator LED komunikasi
Ya
Rentang MTBF
801113 Jam
Algoritma Keamanan Didukung
802.1x RADIUS, SSL/TLS
Adaptor gulungan AC
Ya
Rentang Kelembaban Operasional
10 - 95%
Arus Masukan
1.7 A
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Kit pemasangan dinding
Ya
Lebar
Frame Jumbo
9000
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Ukuran cache
525 KB
Rentang Suhu Penyimpanan Celsius
Lapisan kontak
Jenis kunci
Faktor Bentuk
Volume pemrosesan
Kapasitas Transit Perutean
Kapasitas routing/peralihan
20 Gbit/s
Jumlah modul SFP yang terpasang
2
Dalam kemasan
227 mm
Lebar kemasan
302 mm
Tinggi kemasan
64 mm
Berat Paket
1,53 kg
Kabel yang disertakan
AC
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1900-10HP
Kategori
Switch jaringan
Manual Penggunaan
Ya
Merek
Zyxel
Nama Produk
GS1900-10HP
Seri Produk
Pasar yang terjual
CH, ZA
Tanggal ditambahkan ke sistem
2016-01-20
Tanggal produksi
Kode produk
3179
Pasang di dinding
Ya
Penyebaran panas
65,472 BTU/s
Masukan Konsol
RJ-45
Dukungan MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Log Peristiwa Sistem
Ya
Protokol Manajemen
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 Switch